Public Class CustomerReport

    Private Sub CustomerReport_Load(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles MyBase.Load
        'TODO: This line of code loads data into the 'DsCustomerRecords.CustomerInfo' table. You can move, or remove it, as needed.
        Me.CustomerInfoTableAdapter.Fill(Me.DsCustomerRecords.CustomerInfo)

        Me.ReportViewer1.RefreshReport()
    End Sub
End Class